@charset "iso-8859-9";
/* CSS Document */

body{ background:#d4d4d4; font-family:Arial, Helvetica, sans-serif; }
#main{ margin:0 auto; width:960px; }
#topSection{ position:relative; width:960px; height:98px; background:#333333;}
#topSection .logo{ position:absolute; left:27px; top:24px;}
#buttonsMain{ position:absolute; right:19px; top:30px;}
#buttonsMain .btns{ display:inline; margin-right:6px;}
#contentContainer{ background:white; padding:10px; width:940px; margin-bottom:-20px;}
#contentContainer .section-1{ width:940px; margin-bottom:10px;}
#contentContainer .section-1 h1.red{ background:#bd3535 url(/landingpages/analytics/1/images/miniArrow.png) right no-repeat; font-size:16px; font-family:"Arial Black", Gadget, sans-serif; width:928px; line-height:40px; color:white; padding-left:10px; border:1px solid #cccccc;}
#contentContainer .section-1 h1.green{ background:#4f7a22 url(/landingpages/analytics/1/images/miniArrow.png) right no-repeat; font-size:16px; font-family:"Arial Black", Gadget, sans-serif; width:928px; line-height:40px; color:white; padding-left:10px; border:1px solid #cccccc;}
#contentContainer .section-1 h1.blue{ background:#185e7b url(/landingpages/analytics/1/images/miniArrow.png) right no-repeat; font-size:16px; font-family:"Arial Black", Gadget, sans-serif; width:928px; line-height:40px; color:white; padding-left:10px; border:1px solid #cccccc;}
#contentContainer .section-1 h1.black{ background:#262626 url(/landingpages/analytics/1/images/miniArrow.png) right no-repeat; font-size:16px; font-family:"Arial Black", Gadget, sans-serif; width:928px; line-height:40px; color:white; padding-left:10px; border:1px solid #cccccc;}
#contentContainer .section-1 h1.orange{ background:#dd6d00 url(/landingpages/analytics/1/images/miniArrow.png) right no-repeat; font-size:16px; font-family:"Arial Black", Gadget, sans-serif; width:928px; line-height:40px; color:white; padding-left:10px; border:1px solid #cccccc;}
#contentContainer .section-1 h1.purple{ background:#3c0248 url(/landingpages/analytics/1/images/miniArrow.png) right no-repeat; font-size:16px; font-family:"Arial Black", Gadget, sans-serif; width:928px; line-height:40px; color:white; padding-left:10px; border:1px solid #cccccc;}
#contentContainer .section-1 .contentBox{ background:#f0f0f0; padding:12px; border:1px solid #cccccc; border-top:0px; width:914px; position:relative; min-height:240px; }
#contentContainer .section-1 .contentBox .imgZone{ position:absolute; right:12px; width:459px; top:12px;}
#contentContainer .section-1 .contentBox .txtZone{ line-height:17px; width:438px; color:#333333; font-size:12px;}

/* Clear Floated Elements
----------------------------------------------------------------------------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0;
}
.clearfix {
	display: inline-block;
}
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}